|  | Home | Documentation | g Class Reference updated Fri Aug 16 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
g Class Reference

`#include <graph.h>`

Inheritance diagram for g:
[legend]
Collaboration diagram for g:
[legend]

## Public Attributes
std::vector< g:Graph * > | edges
| public members are serializable More...

## Detailed Description

A recursive data type that is (invisibly) bound to the 'g' XML namespace

Definition at line 40 of file graph.h.

## Member Data Documentation

std::vector<g:Graph*> g::edges

public members are serializable

Definition at line 43 of file graph.h.

The documentation for this class was generated from the following file:

- graph.h